/* override c7 styles */
body {
	--c7-field-border-radius: 0px; 
	--c7-button-border-radius: 0px; 
	--c7-primary-button-bg: transparent;
	--c7-primary-button-bg-hover:#000;
	--c7-primary-button-text-color: #000;
	--c7-heading-font-family: 'Playfair Display', serif;
	--c7-heading-font-weight: 300;
	--c7-font-family: 'Nunito Sans', sans-serif;
	--c7-body-text-color: #2d3748;
	--c7-link-color:#2d3748;
	--c7-heading-text-color: #1a202c;
	--c7-field-option-selected-color: #345C00;
	--c7-field-option-focus-color:  #7d8d64;
	--c7-bg: #F0EDE7;
}

body .uwy.userway_p1 .userway_buttons_wrapper {
	left: 5px!important;
	bottom: 5px!important;
	top: unset!important;
	transform: unset!important;	
}

/* account header */
#account-header {
	display: inline-flex;
	width: 100%;
	justify-content: end;
}

/* Squarespace */
/* in staging mode 
#account-header {
display: inline-flex;
width: 100%;
justify-content: end;
} */
/* position absolute option
#account-header {
display: inline-flex;
position: absolute;
top: 10px;
right: 10px;
z-index: 999;
}
*/

#account-header #c7-account {
	padding-right: 10px;
	display:inline-block;
}
#account-header #c7-cart .c7-user-nav__cart {
	display:flex;
}
#account-header > #c7-cart {
	display:inline-flex;
}
#c7-account, #c7-cart {
	display:inline-block;
	margin-left: 5px;

}
#c7-account .c7-user-nav__account a {
	color:#fff;
	text-transform: uppercase;
	padding:0px;
}
.oxy-sticky-header-active #c7-account .c7-user-nav__account a {
	color: #2a2b2a;
}

#c7-account .c7-user-nav__account__dropdown a {
	color: var(--c7-body-text-color);
}
#c7-cart .c7-user-nav__cart .c7-link:first-child {
	background-color: transparent;
	border:none;
} 
body .c7-user-nav__account {
	padding-top: 5px;
}

body .c7-reservation-widget .c7-date-picker-dropdown button {
	padding: 0px;
}

body .c7-user-nav__account__name svg,
#c7-cart .c7-user-nav__cart .c7-user-nav__cart__title svg {
	stroke:#fff;
}

body .oxy-sticky-header-active .c7-user-nav__account__name svg, 
.oxy-sticky-header-active #c7-cart .c7-user-nav__cart .c7-user-nav__cart__title svg {
	stroke:#2a2b2a;	
}

#c7-cart .c7-user-nav__cart__count {
	background-color: #000;
}
#c7-cart .c7-user-nav__cart button.c7-link {
	padding: 0px !important;
}
#c7-cart .c7-order-item__description {
	margin-top: 10px;
	font-size: 10px;
}

.rank-math-breadcrumb p {
	margin-bottom: 0;
}
/* Overall styling */

/* button styles */
body .c7-btn {
	background: #5e694c!important;
	font-weight: bold;
	text-transform: uppercase!important;
	color: #fff!important;
	border-radius: 3px;
}
body .c7-btn:hover, body .c7-cart__buttons .c7-btn:hover {
	background: #7d8d64!important;
	box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.4);
}


/* slide out cart */
body .c7-side-cart__header button {
	background-color: transparent;
	color:#000;
}
#c7-side-cart * {
	color: #2a2b2a;
}

body .c7-order-item {
	display: flex;
}

/* shrink checkout buttons */
body .c7-order-summary__buttons a {

	/*font-size: 12px;*/
}


/* make link buttons look like links */
body button.c7-link {
	background-color:transparent;
	border: 0px;
	color: var(--c7-body-text-color);
}
body button.c7-link:hover {
	opacity: 0.6;
}


/* dashboard tweaks */
.c7-account__dashboard__message {
	margin-bottom: 20px;
}
.c7-account-row {
	max-width: 100% !important;
	justify-content: space-between !important;
}
body .c7-account-login__password-options {

}
body .c7-account-login__options {

}

/* cart styling */
.cart-row h1 {
	display:none;
}
.c7-cart__wrapper, .c7-account__dashboard {
	max-width: 100% !important;
	margin:0px auto !important;
	justify-content: space-between !important;
}

/* fix lightboxes that go behind sticky header */
body .c7-modal-container {
	top: 14%;
}



/* hide club cancelation 
.c7-account-club .c7-account-blocks--status .c7-account-block__actions {
display:none !important;
}
.c7-callout--club .c7-callout__details li:nth-child(2), .c7-callout--club .c7-callout__details li:nth-child(3) {
display:none !important;
}*/

/* hide club skip
.c7-account-club__shipment__footer .c7-btn--skip {
display:none !important;
}*/


/* hide delete account 
.c7-account-details .c7-account-details__delete-account {
display:none !important;
}*/

/* hide reservations 
.c7-account__menu li:nth-child(4) {
display:none;
}
.c7-account-dashboard__left-column .c7-account-block:nth-child(3) {
display:none;
}
.c7-user-nav__account__dropdown__header ul li:nth-child(4) {
display:none;
}
*/

body h1.c7-h1 {
	text-align: center;
	font-size: 46px;
}

body .c7-product-collection h1.c7-h1 {
	text-align: left;
	position: absolute;
	left: -260px;
}

body .c7-order-item__title,
body .c7-order-item__title a {
	font-family: var(--c7-heading-font-family);
	text-transform: none !important;
	font-size: 16px;
}


/* collection styling */
.page-id-11256 .hero .ct-headline,
.page-id-11251 .hero .ct-headline {
	display: none;
}

.c7-product-collection .c7-product {
	display:block !important;
	text-align: center !important;
}
.c7-product-collection__product-list {
	grid-template-columns: 1fr 1fr 1fr !important;
}
.c7-product-collection .c7-product img {
	width: auto;
	object-fit:cover;
}

.page-id-11251 #inner_content-8-225,
.page-id-11256 #inner_content-8-225 {
	display: flex;
	flex-wrap: wrap;
	position: relative;
}

.page-id-11251 #inner_content-8-225 #c7-collection-list,
.page-id-11256 #inner_content-8-225 #c7-collection-list {
	width: 260px;
	padding-top: 110px;
	padding-right: 15px;
}

.page-id-11251 #inner_content-8-225 #c7-collection-list {
	padding-top: 20px;	
}

#c7-content .c7-product-collection .c7-product-collection__products {
	padding-top: 50px;
}

.page-id-11251 #inner_content-8-225 #c7-content,
.page-id-11256 #inner_content-8-225 #c7-content {
	width: calc(100% - 260px);
	position: relative;
}

/* fix default right margin on image grid */
.c7-product-collection .c7-product__image {
	margin-right: 0px;
}
.c7-product-collection .c7-product .c7-product__add-to-cart__form {
	justify-content: center !important;
	align-items: center !important;
}

/* calendar styling ADA fix */
.c7-reservation-widget .c7-date-picker-input button {
	background-color: transparent !important;
	border-radius: 0px !important;
}
.c7-reservation-widget .c7-date-picker-dropdown button {
	color:inherit;
	background-color: inherit;
}

/* profile */
body h5.c7-h5, 
body .c7-account-block__title, 
body .c7-checkout__review-block h2.c7-h2 {
	font-family: var(--c7-heading-font-family);
}

/* subscribe */
.c7-subscribe.footer-form label {
	color: #fff;
	padding-bottom: 0;
}

.c7-subscribe.footer-form input {
	height: 32px;
	padding: 5px;
	box-shadow: none !important;
	line-height: 1;
}

.c7-subscribe.footer-form .c7-btn.c7-btn--primary {
	margin: 24px 0 0;
	min-height: 32px;
	padding: 5px 20px;
	font-size: 12px;
	border-radius: 0;
}

/* Filters */
.c7-user-nav__collection-list > ul {
	display: flex;
	flex-direction: column;
}

.c7-user-nav__collection-list > ul > .c7-user-nav__collection-list__bubbly { display: none; }
.c7-user-nav__collection-list > ul > .c7-user-nav__collection-list__chardonnay { order: 3; }
.c7-user-nav__collection-list > ul > .c7-user-nav__collection-list__wines { order: 1; }
.c7-user-nav__collection-list > ul > .c7-user-nav__collection-list__entelecheia---winemakers-label { order: 8; }
.c7-user-nav__collection-list > ul > .c7-user-nav__collection-list__premier-club-wines { display: none; }
.c7-user-nav__collection-list > ul > .c7-user-nav__collection-list__merchandise { order: 7; }
.c7-user-nav__collection-list > ul > .c7-user-nav__collection-list__riesling { order: 4; }
.c7-user-nav__collection-list > ul > .c7-user-nav__collection-list__ross--reds { order: 5; }
.c7-user-nav__collection-list > ul > .c7-user-nav__collection-list__new-releases { order: 2; }
.c7-user-nav__collection-list > ul > .c7-user-nav__collection-list__sweet { order: 6; }

#wine-club-link {
	position: absolute;
	text-transform: uppercase;
}
.page-id-11251 #wine-club-link {
	top: 225px;	
}
.page-id-11256 #wine-club-link {
	top: 315px;	
}

body .c7-product-collection .c7-product__title {
	margin-bottom: 1rem;
}

.page-id-185 #code_block-139-185,
.page-id-337 #code_block-403-337 {
	margin: 0 auto;
	position: relative;
}

.page-id-185 #code_block-139-185 > #bus-form,
.page-id-185 #code_block-139-185 > p,
.page-id-337 #code_block-403-337 > #bus-form,
.page-id-337 #code_block-403-337 > p {
	position: relative;
	z-index: 5;
}

.page-id-185 #code_block-139-185 > p,
.page-id-337 #code_block-403-337 > p {
	padding-bottom: 50px;
}

body .book-background {
	background: url('/wp-content/uploads/2020/04/untitled-DSC_7324-1920.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
}

body .book-background::after {
	content: "";
	background: rgba(0,0,0,.35);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#bus-form {
	padding: 100px 15px 60px;
	max-width: 900px;
	margin: 0 auto;
	position: relative;	
	z-index: 1;
}

#bus-form h2 {
/* 	font-family: "Nunito Sans",Helvetica,Arial,sans-serif;
	font-weight: 700;
	text-transform: uppercase; */
	text-align: center;
	margin: 0 auto 15px;
}

#bus-form p {
	font-size: 16px;
	margin-bottom: 15px;	
	text-align: center;
}

#bus-form .c7-custom-form,
#wholesale-form .c7-custom-form {
	margin: 0 auto;
}

#bus-form .c7-form, 
#wholesale-form .c7-form {
	display: flex;
	align-items: center;
	flex-direction: column;
}

#bus-form .c7-form label {
	text-align: center;
	color: #fff;	
}

#wholesale-form h2 {
	text-align: center;
	margin: 40px 0 15px;
}

#wholesale-form .c7-form fieldset {
	width: 100%;
}

#wholesale-form .c7-form label {
	text-align: center;	
}

#tripleseat_embed_form table {
	margin: 0 auto;
}

#tripleseat_embed_form h2 {
	text-align: center;
	margin: 30px auto 15px;
}

#tripleseat_embed_form input, 
#tripleseat_embed_form button, 
#tripleseat_embed_form select,
#tripleseat_embed_form textarea {
	width: 100%;
	height: 46px;
	padding: 11px 10px;
	border: 1px solid #b2b2b8 !important;
	background-color: #fff;
}

#tripleseat_embed_form .timeselect_input {
	padding-left: 23px;
}

#tripleseat_embed_form input[type="submit"],
#tripleseat_embed_form button[type="submit"] {
	background: #5e694c !important;
	font-weight: bold;
	text-transform: uppercase !important;
	border-radius: 3px;
	color: #fff !important;
	font-family: var(--c7-font-family);
	font-size: var(--c7-font-size);
	line-height: 1.5;
	transition: all 0.1s ease-out;
}

#tripleseat_embed_form input[type="submit"],
#tripleseat_embed_form button[type="submit"]:hover {
	background: #7d8d64 !important;
	box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.4);
}

body .tripleseat-dlf-label {
	font-weight: normal;
}

.page-id-10955 #intro > .ct-section-inner-wrap {
	padding-bottom: 0;
}

.page-id-10955 #tripleseat_dynamic_embed_form h1,
.page-id-10955 .tripleseat-dlf-text:first-of-type {
	text-align: center;
}

.page-id-12 #code_block-1246-12,
.page-id-8158 #code_block-36-18 {
	width: 100%;
}

#gallery li .slide.h-slide h1 {
	font-size: 48px;
	color: #fff;
	z-index: 1000;
}

#gallery li .slide.h-slide h2 {
	font-size: 30px;
}


/* mobile overrides */
@media screen and (max-width: 1400px){
	#account-header {
		position: relative;	
		top: -6px;
		right: -14px;
	}
}

@media screen and (max-width: 1024px){
	/* two column on tablet */ 
	.c7-product-collection__product-list {
		grid-template-columns: 1fr 1fr !important;
	} 
}

@media screen and (max-width: 993px) {
	body .login-link {
		display: flex !important;
	}
}

@media (max-width: 991px) {
	body .login-link {
		position: absolute;
		right: 30px;
		top: 10px;
		margin-right: 0;
	}

	body #main-menu {
		right: 10px;
	}
}

@media screen and (max-width: 767px){
	/* one column on mobile */
	.c7-product-collection__product-list {
		grid-template-columns: 1fr !important;
	} 

	.c7-product-specs {
		text-align: left !important;
		margin: 0px !important;
	}
	.c7-product-specs h2 {
		text-align: left !important;
	}

	#c7-content .c7-product-collection .c7-product-collection__products {
		padding-top: 0;
	}

	.page-id-11251 #inner_content-8-225 #c7-collection-list,
	.page-id-11256 #inner_content-8-225 #c7-collection-list {
		width: 100%;
		padding-top: 0;
		padding-right: 0;
		text-align: center;
	}

	.page-id-11251 #inner_content-8-225 #c7-content,
	.page-id-11256 #inner_content-8-225 #c7-content {
		width: 100%;
	}

	body .c7-product-collection h1.c7-h1 {
		text-align: center;
		position: relative;
		left: unset;
	}

	body .c7-product-collection .c7-product__image img, 
	body .c7-product-allocation .c7-product__image img {
		max-height: 400px;
	}	

	#wine-club-link {
		position: relative;
		text-align: center;
		margin: 0 auto;
	}
}

@media screen and (min-width: 769px) {
	body .c7-product-collection .c7-product__image img, 
	body .c7-product-allocation .c7-product__image img {
		max-height: 464px;
		margin-bottom: 1rem;
		object-fit: cover;
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	body .c7-product-collection .c7-product__image img, 
	body .c7-product-allocation .c7-product__image img {
		max-height: 473px;
	}
}


@media screen and (max-width: 480px) {
	.c7-subscribe.footer-form label {
		text-align: center;
	}

	.c7-subscribe.footer-form .c7-btn.c7-btn--primary {
		margin-top: 0;
	}
}